from my_functions import open_csvtest_db
from my_functions import close_database

conn, cursor = open_csvtest_db()
sql = '''SELECT SUM(Fare) FROM titanic '''
cursor.execute(sql)
sum = cursor.fetchone()
print(sum[0])
close_database(cursor, conn)